@font-face {
  font-family: 'raya-icon';
  src: url('../fonts/icon/raya-icon.eot?84043443');
  src: url('../fonts/icon/raya-icon.eot?84043443#iefix') format('embedded-opentype'),
  url('../fonts/icon/raya-icon.woff2?84043443') format('woff2'),
  url('../fonts/icon/raya-icon.woff?84043443') format('woff'),
  url('../fonts/icon/raya-icon.ttf?84043443') format('truetype'),
  url('../fonts/icon/raya-icon.svg?84043443#raya-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "raya-icon";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;

  font-variant: normal;
  text-transform: none;

  line-height: 1em;

  margin-left: .2em;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

.icon-arrows-cw:before { content: '\e800'; }

.icon-ccw:before { content: '\e801'; }

.icon-cw:before { content: '\e802'; }

.icon-search-rtl:before { content: '\e803'; }

.icon-search:before { content: '\e804'; }

.icon-phone:before { content: '\e805'; }

.icon-heart-empty:before { content: '\e806'; }

.icon-heart:before { content: '\e807'; }

.icon-search-1:before { content: '\e808'; }

.icon-add-category:before { content: '\e809'; }

.icon-location:before { content: '\e80a'; }

.icon-location-1:before { content: '\e80b'; }

.icon-tel:before { content: '\e80c'; }

.icon-mail:before { content: '\e80d'; }

.icon-icons8_list:before { content: '\e80e'; }

.icon-mobile:before { content: '\e80f'; }

.icon-share:before { content: '\e810'; }

.icon-shopping-cart:before { content: '\e811'; }

.icon-phone-1:before { content: '\e812'; }

.icon-phone-2:before { content: '\e813'; }

.icon-telegram:before { content: '\e814'; }

.icon-menu-1:before { content: '\e815'; }

.icon-cancel:before { content: '\e816'; }

.icon-cancel-alt:before { content: '\e817'; }

.icon-user-r:before { content: '\e818'; }

.icon-plus:before { content: '\e819'; }

.icon-minus:before { content: '\e81a'; }

.icon-right-1:before { content: '\e81b'; }

.icon-left-1:before { content: '\e81c'; }

.icon-globe:before { content: '\e81d'; }

.icon-globe-1:before { content: '\e81e'; }

.icon-calendar:before { content: '\e81f'; }

.icon-calendar-1:before { content: '\e820'; }

.icon-sign-in:before { content: '\e821'; }

.icon-calendar-check:before { content: '\e822'; }

.icon-email:before { content: '\e823'; }

.icon-shield:before { content: '\e824'; }

.icon-toman:before { content: '\e825'; }

.icon-star-empty:before { content: '\e826'; }

.icon-star:before { content: '\e827'; }

.icon-clock:before { content: '\e828'; }

.icon-clock-1:before { content: '\e829'; }

.icon-zoom-out:before { content: '\e82a'; }

.icon-zoom-in:before { content: '\e82b'; }

.icon-link:before { content: '\e82c'; }

.icon-th-large:before { content: '\e82d'; }

.icon-bookmark:before { content: '\e82e'; }

.icon-money:before { content: '\e82f'; }

.icon-th-large-outline:before { content: '\e830'; }

.icon-cat:before { content: '\e831'; }

.icon-tag:before { content: '\e832'; }

.icon-ok-1:before { content: '\e833'; }

.icon-ok-circled:before { content: '\e834'; }

.icon-ok-circled2:before { content: '\e835'; }

.icon-left-big:before { content: '\e836'; }

.icon-right-big:before { content: '\e837'; }

.icon-check:before { content: '\e838'; }

.icon-play-1:before { content: '\e839'; }

.icon-phone-4:before { content: '\e83a'; }

.icon-basket-new:before { content: '\e83b'; }

.icon-search-new:before { content: '\e83c'; }

.icon-basket:before { content: '\e83d'; }

.icon-basket-1:before { content: '\e83e'; }

.icon-thumbs-up:before { content: '\e83f'; }

.icon-thumbs-down:before { content: '\e840'; }

.icon-chat:before { content: '\e841'; }

.icon-print:before { content: '\e842'; }

.icon-logout:before { content: '\e843'; }

.icon-bag:before { content: '\e844'; }

.icon-eye:before { content: '\e845'; }

.icon-eye-1:before { content: '\e846'; }

.icon-shuffle:before { content: '\e847'; }

.icon-heart-1:before { content: '\e848'; }

.icon-shopping-bag:before { content: '\e849'; }

.icon-truck:before { content: '\e84a'; }

.icon-award:before { content: '\e84b'; }

.icon-info-circled:before { content: '\e84c'; }

.icon-road:before { content: '\e84d'; }

.icon-trash-empty:before { content: '\e84e'; }

.icon-pencil:before { content: '\e84f'; }

.icon-pencil-1:before { content: '\e850'; }

.icon-up:before { content: '\e851'; }

.icon-down:before { content: '\e852'; }

.icon-chart-bar:before { content: '\e853'; }

.icon-writing:before { content: '\e854'; }

.icon-user:before { content: '\e855'; }

.icon-fave:before { content: '\e856'; }

.icon-photo:before { content: '\e857'; }

.icon-flow-parallel:before { content: '\e858'; }

.icon-dot-3:before { content: '\e859'; }

.icon-block:before { content: '\e85a'; }

.icon-attach:before { content: '\e85b'; }

.icon-attach-1:before { content: '\e85c'; }

.icon-up-big:before { content: '\e85d'; }

.icon-check-1:before { content: '\e85e'; }

.icon-group-1560:before { content: '\e85f'; }

.icon-shop:before { content: '\e860'; }

.icon-home:before { content: '\e861'; }

.icon-add-user:before { content: '\e862'; }

.icon-m-profile:before { content: '\e863'; }

.icon-m-chat:before { content: '\e864'; }

.icon-t-cat:before { content: '\e865'; }

.icon-m-jam:before { content: '\e866'; }

.icon-m-cat:before { content: '\e867'; }

.icon-m-home:before { content: '\e868'; }

.icon-t-search-2:before { content: '\e869'; }

.icon-t-book:before { content: '\e86a'; }

.icon-t-hat:before { content: '\e86b'; }

.icon-t-user:before { content: '\e86c'; }

.icon-t-search:before { content: '\e86d'; }

.icon-t-dot:before { content: '\e86e'; }

.icon-g-search:before { content: '\e86f'; }

.icon-g-fave:before { content: '\e870'; }

.icon-g-home:before { content: '\e871'; }

.icon-g-cat:before { content: '\e872'; }

.icon-g-users:before { content: '\e873'; }

.icon-g-headset:before { content: '\e874'; }

.icon-g-user:before { content: '\e875'; }

.icon-g-cart:before { content: '\e876'; }

.icon-v-1:before { content: '\e877'; }

.icon-v-4:before { content: '\e878'; }

.icon-v-3:before { content: '\e879'; }

.icon-td-aparat:before { content: '\e87a'; }

.icon-td-note-time:before { content: '\e87b'; }

.icon-td-note-search:before { content: '\e87c'; }

.icon-td-view:before { content: '\e87d'; }

.icon-td-program:before { content: '\e87e'; }

.icon-td-chat:before { content: '\e87f'; }

.icon-td-note:before { content: '\e880'; }

.icon-td-book:before { content: '\e881'; }

.icon-td-map:before { content: '\e882'; }

.icon-td-search:before { content: '\e883'; }

.icon-td-student:before { content: '\e884'; }

.icon-td-teacher:before { content: '\e885'; }

.icon-td-user:before { content: '\e886'; }

.icon-td-basket:before { content: '\e887'; }

.icon-td-class:before { content: '\e888'; }

.icon-td-menu:before { content: '\e889'; }

.icon-td-course:before { content: '\e88a'; }

.icon-td-bale:before { content: '\e88b'; }

.icon-td-eata:before { content: '\e88c'; }

.icon-td-in:before { content: '\e88d'; }

.icon-td-youtube:before { content: '\e88e'; }

.icon-td-telegram:before { content: '\e88f'; }

.icon-td-instagram:before { content: '\e890'; }

.icon-td-open-book:before { content: '\e891'; }

.icon-td-see:before { content: '\e892'; }

.icon-td-mail:before { content: '\e893'; }

.icon-v-2:before { content: '\e894'; }

.icon-h-file:before { content: '\e895'; }

.icon-h-play:before { content: '\e896'; }

.icon-h-home:before { content: '\e897'; }

.icon-h-phone:before { content: '\e898'; }

.icon-h-user:before { content: '\e899'; }

.icon-e-user:before { content: '\e89a'; }

.icon-e-chat:before { content: '\e89b'; }

.icon-e-star:before { content: '\e89c'; }

.icon-e-cat:before { content: '\e89d'; }

.icon-e-home:before { content: '\e89e'; }

.icon-e-search:before { content: '\e89f'; }

.icon-e-pin:before { content: '\e8a0'; }

.icon-e-search-in:before { content: '\e8a1'; }

.icon-cancel-alt-filled:before { content: '\e8a2'; }

.icon-cancel-circled-outline:before { content: '\e8a3'; }

.icon-cancel-circled:before { content: '\e8a4'; }

.icon-cancel-1:before { content: '\e8a5'; }

.icon-in-reward:before { content: '\e8a6'; }

.icon-in-toman:before { content: '\e8a7'; }

.icon-in-chat:before { content: '\e8a8'; }

.icon-in-calendar:before { content: '\e8a9'; }

.icon-in-video:before { content: '\e8aa'; }

.icon-in-call:before { content: '\e8ab'; }

.icon-in-download:before { content: '\e8ac'; }

.icon-in-camera:before { content: '\e8ad'; }

.icon-in-cart:before { content: '\e8ae'; }

.icon-in-star-badge:before { content: '\e8af'; }

.icon-in-booking:before { content: '\e8b0'; }

.icon-in-play:before { content: '\e8b1'; }

.icon-in-fave:before { content: '\e8b2'; }

.icon-in-date:before { content: '\e8b3'; }

.icon-in-follow:before { content: '\e8b4'; }

.icon-in-shield:before { content: '\e8b5'; }

.icon-in-course:before { content: '\e8b6'; }

.icon-in-user-state:before { content: '\e8b7'; }

.icon-in-shipment-add:before { content: '\e8b8'; }

.icon-in-time:before { content: '\e8b9'; }

.icon-in-bag:before { content: '\e8ba'; }

.icon-s-telegram:before { content: '\e8bb'; }

.icon-s-user:before { content: '\e8bc'; }

.icon-s-whatsapp:before { content: '\e8bd'; }

.icon-s-x:before { content: '\e8be'; }

.icon-s-bag:before { content: '\e8bf'; }

.icon-s-facebook:before { content: '\e8c0'; }

.icon-s-info:before { content: '\e8c1'; }

.icon-s-instagram:before { content: '\e8c2'; }

.icon-s-gallery:before { content: '\e8c3'; }

.icon-s-soal:before { content: '\e8c4'; }

.icon-s-change:before { content: '\e8c5'; }

.icon-s-time:before { content: '\e8c6'; }

.icon-s-food:before { content: '\e8c7'; }

.icon-s-money:before { content: '\e8c8'; }

.icon-s-clock:before { content: '\e8c9'; }

.icon-s-route:before { content: '\e8ca'; }

.icon-s-bed:before { content: '\e8cb'; }

.icon-s-route-2:before { content: '\e8cc'; }

.icon-s-dinner:before { content: '\e8cd'; }

.icon-s-degree:before { content: '\e8ce'; }

.icon-s-bime:before { content: '\e8cf'; }

.icon-s-moshavere:before { content: '\e8d0'; }

.icon-s-team:before { content: '\e8d1'; }

.icon-s-breakfast:before { content: '\e8d2'; }

.icon-s-lunch:before { content: '\e8d3'; }

.icon-i-store:before { content: '\e8d4'; }

.icon-i-row:before { content: '\e8d5'; }

.icon-i-search:before { content: '\e8d6'; }

.icon-i-share:before { content: '\e8d7'; }

.icon-i-user:before { content: '\e8d8'; }

.icon-i-time:before { content: '\e8d9'; }

.icon-i-comment:before { content: '\e8da'; }

.icon-i-heart:before { content: '\e8db'; }

.icon-p-hot-sale:before { content: '\e8dc'; }

.icon-p-mail:before { content: '\e8dd'; }

.icon-p-map:before { content: '\e8de'; }

.icon-p-menu-square:before { content: '\e8df'; }

.icon-p-phone:before { content: '\e8e0'; }

.icon-p-promote:before { content: '\e8e1'; }

.icon-p-search:before { content: '\e8e2'; }

.icon-p-shopping-basket:before { content: '\e8e3'; }

.icon-p-user:before { content: '\e8e4'; }

.icon-p-users:before { content: '\e8e5'; }

.icon-p-add-cart:before { content: '\e8e6'; }

.icon-p-bookmark:before { content: '\e8e7'; }

.icon-p-favorite:before { content: '\e8e8'; }

.icon-p-forward-mail:before { content: '\e8e9'; }

.icon-p-hourglass:before { content: '\e8ea'; }

.icon-p-filter:before { content: '\e8eb'; }

.icon-p-shipping-truck:before { content: '\e8ec'; }

.icon-p-check-package:before { content: '\e8ed'; }

.icon-p-shield:before { content: '\e8ee'; }

.icon-p-file-word:before { content: '\e8ef'; }

.icon-p-checkbox-menu:before { content: '\e8f0'; }

.icon-p-conversation:before { content: '\e8f1'; }

.icon-az-toman:before { content: '\e8f2'; }

.icon-az-basket:before { content: '\e8f3'; }

.icon-az-search:before { content: '\e8f4'; }

.icon-az-user:before { content: '\e8f5'; }

.icon-az-menu:before { content: '\e8f6'; }

.icon-download:before { content: '\e8f7'; }

.icon-calling:before { content: '\e8f8'; }

.icon-arrow-2:before { content: '\e8f9'; }

.icon-phone-3:before { content: '\e8fa'; }

.icon-j-cat:before { content: '\e8fb'; }

.icon-dash-web:before { content: '\e8fc'; }

.icon-dash-youtube:before { content: '\e8fd'; }

.icon-dsah-delete:before { content: '\e8fe'; }

.icon-dash-aparat:before { content: '\e8ff'; }

.icon-dash-bale:before { content: '\e900'; }

.icon-dash-bell:before { content: '\e901'; }

.icon-dash-book:before { content: '\e902'; }

.icon-dash-clock:before { content: '\e903'; }

.icon-dash-course:before { content: '\e904'; }

.icon-dash-download:before { content: '\e905'; }

.icon-dash-eata:before { content: '\e906'; }

.icon-dash-exit:before { content: '\e907'; }

.icon-dash-home:before { content: '\e908'; }

.icon-dash-idea:before { content: '\e909'; }

.icon-dash-folder:before { content: '\e90a'; }

.icon-dash-instagram:before { content: '\e90b'; }

.icon-dash-linkedin:before { content: '\e90c'; }

.icon-dash-mail:before { content: '\e90d'; }

.icon-dash-manage:before { content: '\e90e'; }

.icon-dash-moon:before { content: '\e90f'; }

.icon-dash-panel:before { content: '\e910'; }

.icon-dash-play:before { content: '\e911'; }

.icon-dash-plus:before { content: '\e912'; }

.icon-hk-whatsapp:before { content: '\e913'; }

.icon-dash-shipment:before { content: '\e914'; }

.icon-dash-sun:before { content: '\e915'; }

.icon-dash-telegram:before { content: '\e916'; }

.icon-dash-ticket:before { content: '\e917'; }

.icon-dash-trash:before { content: '\e918'; }

.icon-dash-upload:before { content: '\e919'; }

.icon-dash-user:before { content: '\e91a'; }

.icon-dash-wallet:before { content: '\e91b'; }

.icon-new-menu:before { content: '\e91c'; }

.icon-v-search:before { content: '\e91d'; }

.icon-v-cart:before { content: '\e91e'; }

.icon-v-rank:before { content: '\e91f'; }

.icon-hk-email:before { content: '\e920'; }

.icon-hk-instagram:before { content: '\e921'; }

.icon-hk-map:before { content: '\e922'; }

.icon-hk-menu:before { content: '\e923'; }

.icon-hk-phone:before { content: '\e924'; }

.icon-hk-search:before { content: '\e925'; }

.icon-hk-shopping:before { content: '\e926'; }

.icon-hk-telegram:before { content: '\e927'; }

.icon-hk-truck:before { content: '\e928'; }

.icon-hk-user:before { content: '\e929'; }

.icon-d-facebook:before { content: '\e92a'; }

.icon-d-instagram:before { content: '\e92b'; }

.icon-d-phone:before { content: '\e92c'; }

.icon-d-search:before { content: '\e92d'; }

.icon-d-facebook-1:before { content: '\e92e'; }

.icon-d-instagram-1:before { content: '\e92f'; }

.icon-d-telegram:before { content: '\e930'; }

.icon-d-linkedin:before { content: '\e931'; }

.icon-d-twitter:before { content: '\e932'; }

.icon-d-whatsapp:before { content: '\e933'; }

.icon-tiktok:before { content: '\e934'; }

.icon-del-bag:before { content: '\e935'; }

.icon-del-user:before { content: '\e936'; }

.icon-del-search:before { content: '\e937'; }

.icon-del-call:before { content: '\e938'; }

.icon-del-mail:before { content: '\e939'; }

.icon-del-map:before { content: '\e93a'; }

.icon-chart-bar-1:before { content: '\e93b'; }

.icon-fa-chart:before { content: '\e93c'; }

.icon-fa-docs:before { content: '\e93d'; }

.icon-fa-user:before { content: '\e93e'; }

.icon-fa-calendar:before { content: '\e93f'; }

.icon-fa-time:before { content: '\e940'; }

.icon-fa-dash-2:before { content: '\e941'; }

.icon-fa-dash:before { content: '\e942'; }

.icon-eye-off:before { content: '\e943'; }

.icon-b-profile:before { content: '\e944'; }

.icon-b-home:before { content: '\e945'; }

.icon-b-cat:before { content: '\e946'; }

.icon-b-bag:before { content: '\e947'; }

.icon-mg-cart:before { content: '\e948'; }

.icon-mg-heart:before { content: '\e949'; }

.icon-mg-login:before { content: '\e94a'; }

.icon-mg-profile:before { content: '\e94b'; }

.icon-mg-search:before { content: '\e94c'; }

.icon-check-empty:before { content: '\f096'; }

.icon-bookmark-empty:before { content: '\f097'; }

.icon-twitter:before { content: '\f099'; }

.icon-facebook:before { content: '\f09a'; }

.icon-docs:before { content: '\f0c5'; }

.icon-menu:before { content: '\f0c9'; }

.icon-mail-alt:before { content: '\f0e0'; }

.icon-linkedin:before { content: '\f0e1'; }

.icon-chat-empty:before { content: '\f0e6'; }

.icon-angle-left:before { content: '\f104'; }

.icon-angle-right:before { content: '\f105'; }

.icon-angle-up:before { content: '\f106'; }

.icon-angle-down:before { content: '\f107'; }

.icon-reply:before { content: '\f112'; }

.icon-star-half-alt:before { content: '\f123'; }

.icon-mic:before { content: '\f130'; }

.icon-calendar-empty:before { content: '\f133'; }

.icon-play-circled:before { content: '\f144'; }

.icon-sort-alt-down:before { content: '\f161'; }

.icon-thumbs-up-alt:before { content: '\f164'; }

.icon-thumbs-down-alt:before { content: '\f165'; }

.icon-youtube-play:before { content: '\f16a'; }

.icon-instagram:before { content: '\f16d'; }

.icon-left:before { content: '\f177'; }

.icon-right:before { content: '\f178'; }

.icon-cab:before { content: '\f1b9'; }

.icon-sliders:before { content: '\f1de'; }

.icon-trash:before { content: '\f1f8'; }

.icon-chart-area:before { content: '\f1fe'; }

.icon-chart-pie:before { content: '\f200'; }

.icon-chart-line:before { content: '\f201'; }

.icon-motorcycle:before { content: '\f21c'; }

.icon-whatsapp:before { content: '\f232'; }

.icon-user-plus:before { content: '\f234'; }

.icon-user-o:before { content: '\f2c0'; }

.icon-facebook-squared:before { content: '\f308'; }

.icon-chart-bar-2:before { content: '\f526'; }
